BIEN 3 - Task #331

use VegX's individualOrganismObservation/relateditem to model stems
01/12/2012 04:22 PM - Aaron Marcuse-Kubitza

Status: Resolved Start date: 01/12/2012
Priority: Normal Due date:

Assignee: Aaron Marcuse-Kubitza % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Activity type:

Description

History

#1 - 01/12/2012 04:22 PM - Aaron Marcuse-Kubitza

- Assignee set to Aaron Marcuse-Kubitza

#2 - 01/19/2012 11:33 AM - Aaron Marcuse-Kubitza
- Status changed from New to Resolved

- % Done changed from 0 to 100

Stems are now modeled in VegX. (Note that VegBIEN stems import not complete yet)
